# StepRepr_Array1OfMaterialPropertyRepresentation.hxx File Reference

`#include <Standard_Integer.hxx>`
`#include <Standard_Address.hxx>`
`#include <Standard_Boolean.hxx>`
`#include <Handle_StepRepr_MaterialPropertyRepresentation.hxx>`
`#include <Standard.hxx>`
`#include <Standard_Macro.hxx>`
`#include <TCollection_Array1.lxx>`

## Defines

#define | Array1Item Handle_StepRepr_MaterialPropertyRepresentation
#define | Array1Item_hxx <StepRepr_MaterialPropertyRepresentation.hxx>
#define | TCollection_Array1 StepRepr_Array1OfMaterialPropertyRepresentation
#define | TCollection_Array1_hxx <StepRepr_Array1OfMaterialPropertyRepresentation.hxx>

## Define Documentation

#define Array1Item Handle_StepRepr_MaterialPropertyRepresentation

#define Array1Item_hxx <StepRepr_MaterialPropertyRepresentation.hxx>

#define TCollection_Array1 StepRepr_Array1OfMaterialPropertyRepresentation

#define TCollection_Array1_hxx <StepRepr_Array1OfMaterialPropertyRepresentation.hxx>